package com.shkj.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum IsReceivingEnum {

    /**
     * 0、收货
     */
    RECEPTION("0", "收货"),

    /**
     * 1、拒收
     */
    REJECTION("1", "拒收"),
    ;

    private String value;
    private String desc;

}
